/* No comment provided by engineer. */
"* If SNI is blank, TLS will use obfs host or address as SNI. If you do not want TLS to send SNI, please input `off`." = "* 피어 이름이 비어 있으면 TLS는 obfs 호스트 또는 주소를 SNI로 사용합니다.TLS 가 SNI를 보내지 않으려면 `off` 를 입력하십시오.";

/* No comment provided by engineer. */
"* If the SNI is blank, TLS will use the host or plugin address above or the server address as SNI." = "* Peer 이름이 비어 있으면 TLS는 위의 호스트 또는 플러그인 주소를 사용하거나 서버 주소를 SNI로 사용합니다.";

/* No comment provided by engineer. */
"* Supports both comma-separated single ports and dash-separated port ranges." = "* 쉼표로 구분된 단일 포트와 대시로 구분된 포트 범위를 모두 지원합니다.";

/* No comment provided by engineer. */
"*UDP Relay feature is supported only on Shadowsocks, ShadowsocksR, Socks5, Socks5 over TLS, VMess, Hysteria, Relay, Trojan and Vless procotol at this time." = "*UDP 릴레이 기능은 현재 Shadowsocks, ShadowsocksR, Socks5, Socks5 over TLS, VMess, Hysteria, Relay, Trojan 및 Vless 프로토콜에서만 지원됩니다.";

/* No comment provided by engineer. */
"1: Connect to the same Wi-Fi" = "1: 동일한 Wi-Fi에 연결합니다.";

/* No comment provided by engineer. */
"1: Turn on Shadowrocket VPN.\n2: Go to Settings > General > Privacy, select Share Apple TV Analytics and hit the PLAY button on the remote. You should be in the Profiles hidden menu. From there, click on Add Profile and enter ce.rt\n3: Once you are done, hit Done and the certificate should be added to your Apple TV.\n4: Last but not least, you need to enable the certificate. First, go to Settings > General > About, select the Certificate Trust Settings sub-menu and hit OK." = "1：Shadowrocket VPN 을 켭니다.\n2：설정>일반>개인 정보 보호로 이동하여 Apple TV  분석 공유를 선택하고 리모컨의 PLAY 버튼을 누릅니다. 그러면 프로필 숨김 메뉴로 이동합니다. 거기에서 \"프로필 추가\"를 클릭하고 \"ce.rt\"를 입력합니다.\n3：완료되면 \"완료\"를 누르면 인증서가 Apple TV 에 추가됩니다.\n4：마지막으로, 인증서를 활성화해야 합니다. 먼저, 설정>일반>정보로 이동하여 \"인증서 신뢰 설정\" 하위 메뉴를 선택한 다음 \"확인\"을 누릅니다.";

/* No comment provided by engineer. */
"2: On computer open %@" = "2: %@를 컴퓨터에 엽니다";

/* No comment provided by engineer. */
"3: Don't leave or lock when uploading" = "3: 업로드 중일 때는 나가거나 잠그지 마십시오.";

/* No comment provided by engineer. */
"3: Manage your config files in browser" = "3: 브라우저에서 구성 파일을 관리하세요 ";

/* No comment provided by engineer. */
"3: Manage your debug files in browser" = "3: 브라우저에서 디버그 파일을 관리하세요";

/* No comment provided by engineer. */
"3: Manage your logging files in browser" = "3: 브라우저에서 로깅 파일을 관리하세요";

/* No comment provided by engineer. */
"A proxy to expose real tls handshake to the firewall." = "방화벽에 실제 tls 핸드셰이크를 노출하는 프록시입니다.";

/* No comment provided by engineer. */
"A simple tunnel written in golang." = "golang으로 작성된 간단한 터널.";

/* No comment provided by engineer. */
"A SIP003 plugin based on v2ray." = "v2ray 기반 SIP003 플러그인.";

/* No comment provided by engineer. */
"Abandon a policy if it is not finished until timeout." = "위 시간을 초과할 때까지 완료되지 않은 정책은 삭제합니다.";

/* No comment provided by engineer. */
"About" = "정보";

/* No comment provided by engineer. */
"Acknowledgements" = "Acknowledgements";

/* No comment provided by engineer. */
"Action" = "동작";

/* No comment provided by engineer. */
"Add" = "추가";

/* No comment provided by engineer. */
"Add Body Rewrite" = "본문 재작성을 추가";

/* No comment provided by engineer. */
"Add Certificate" = "인증서 추가";

/* No comment provided by engineer. */
"Add Configuration" = "구성 추가";

/* No comment provided by engineer. */
"Add copied config to your list" = "복사한 구성을 목록에 추가";

/* No comment provided by engineer. */
"Add Domain to Rule" = "규칙에 도메인 추가";

/* No comment provided by engineer. */
"Add Group..." = "그룹 추가…";

/* No comment provided by engineer. */
"Add Header Rewrite" = "헤더 재작성을 추가";

/* No comment provided by engineer. */
"Add Hosts" = "호스트 추가";

/* No comment provided by engineer. */
"Add IP to Rule" = "규칙에 IP 추가";

/* No comment provided by engineer. */
"Add Map Local" = "로컬 맵 추가";

/* No comment provided by engineer. */
"Add Port to Rule" = "규칙에 변경 추가";

/* No comment provided by engineer. */
"Add Private Key" = "규칙에 개인 키";

/* No comment provided by engineer. */
"Add Proxy Group" = "규칙 프록시 그룹";

/* No comment provided by engineer. */
"Add Rule" = "규칙 추가";

/* No comment provided by engineer. */
"Add Scene..." = "장면 추가...";

/* No comment provided by engineer. */
"Add Script" = "스크립트 추가";

/* No comment provided by engineer. */
"Add Server" = "서버 추가";

/* No comment provided by engineer. */
"Add URL Rewrite" = "URL Rewrite 추가";

/* No comment provided by engineer. */
"Add User Agent to Rule" = "규칙에 사용자 에이전트 추가";

/* No comment provided by engineer. */
"Address" = "주소";

/* No comment provided by engineer. */
"Advanced" = "고급";

/* No comment provided by engineer. */
"AEAD Enable If Set to 0" = "0으로 설정된 경우 AEAD 활성화";

/* No comment provided by engineer. */
"All" = "전체";

/* No comment provided by engineer. */
"All Traffic" = "전체 트래픽";

/* No comment provided by engineer. */
"Allow Access" = "접근 허용";

/* No comment provided by engineer. */
"Allow Detect Clipboard" = "클립보드 감지 허용";

/* No comment provided by engineer. */
"Allow Insecure" = "안전하지 않은 연결 허용";

/* No comment provided by engineer. */
"Allow Ports" = "포트 허용";

/* No comment provided by engineer. */
"Allow Third-party Keyboard" = "외부 키보드 허용";

/* No comment provided by engineer. */
"Allowing insecure will skip TLS certificate verification, which will cause some security issues. If you use self-signed certificate please import the certificate to the system and trust it, otherwise please renew the server-side certificate in time to prevent the certificate from expiring." = "비보안을 허용하면 TLS 인증서 확인을 건너뛰게 되어 일부 보안 문제가 발생합니다. 자체 서명된 인증서를 사용하는 경우 인증서를 시스템으로 가져와서 신뢰하십시오. 그렇지 않으면 인증서가 만료되지 않도록 적시에 서버 측 인증서를 갱신하십시오.";

/* No comment provided by engineer. */
"Allows the script to modify request/response body. The default value is false. This behavior is expensive. Only enable when necessary." = "스크립트가 요청/응답 본문을 수정할 수 있도록 합니다. 기본값은 false입니다. 이 동작은 비용이 많이 듭니다. 필요한 경우에만 활성화하십시오.";

/* No comment provided by engineer. */
"ALPN" = "ALPN";

/* No comment provided by engineer. */
"already exists in the list" = "이미 목록에 존재합니다.";

/* No comment provided by engineer. */
"Alter ID" = "ID 변경";

/* No comment provided by engineer. */
"Alternative Names" = "대체 이름";

/* No comment provided by engineer. */
"Always On" = "항상 연결";

/* No comment provided by engineer. */
"Always Real IP" = "항상 실제 IP";

/* No comment provided by engineer. */
"Always use HTTP CONNECT" = "항상 HTTP CONNECT를 사용합니다";

/* No comment provided by engineer. */
"An error has occurred: %@." = "오류가 발생했습니다: %@.";

/* No comment provided by engineer. */
"Any" = "모든";

/* No comment provided by engineer. */
"APP" = "APP";

/* No comment provided by engineer. */
"Appearance" = "표시";

/* No comment provided by engineer. */
"Apple TV" = "Apple TV";

/* No comment provided by engineer. */
"Apply" = "적용";

/* No comment provided by engineer. */
"Archives" = "아카이브";

/* No comment provided by engineer. */
"Are you sure you want to apply colors?" = "정말 색상을 변경하시겠습니까?";

/* No comment provided by engineer. */
"Are you sure you want to delete?" = "정말 삭제하시겠습니까?";

/* No comment provided by engineer. */
"Are you sure you want to open?" = "정말로 열겠습니까?";

/* No comment provided by engineer. */
"Are you sure you want to overwrite?" = "정말 덮어쓰시겠습니까?";

/* No comment provided by engineer. */
"Are you sure you want to reset?" = "정말 재설정하시겠습니까?";

/* No comment provided by engineer. */
"Are you sure you want to restore?" = "정말 복원하시겠습니까?";

/* No comment provided by engineer. */
"Argument" = "Argument";

/* No comment provided by engineer. */
"ASN" = "ASN";

/* No comment provided by engineer. */
"ASO" = "ASO";

/* No comment provided by engineer. */
"At least one server per group" = "그룹당 최소 하나의 서버";

/* No comment provided by engineer. */
"At the end of the connectivity test, an alert is displayed whether to remove the timeout proxy servers" = "연결 테스트가 끝나면 시간 초과 프록시 서버를 제거할지 여부에 대한 경고가 표시됩니다.";

/* No comment provided by engineer. */
"Attempted to access iCloud when not connected." = "연결되어 있지 않을 때 iCloud에 연결을 시도했습니다.";

/* No comment provided by engineer. */
"AUTO" = "자동";

/* No comment provided by engineer. */
"Auto Background Update" = "자동 백그라운드 업데이트";

/* No comment provided by engineer. */
"Auto Delete" = "자동 삭제";

/* No comment provided by engineer. */
"auto expiration time" = "자동 만료 시간";

/* No comment provided by engineer. */
"Auto Expire" = "자동 만료";

/* No comment provided by engineer. */
"Auto Group" = "자동 그룹";

/* No comment provided by engineer. */
"Auto Sync" = "자동 동기화";

/* No comment provided by engineer. */
"Automatic updates through background tasks. after restarting the device or after killing the app manually, no background task will be executed or start again automatically." = "백그라운드 작업을 통한 자동 업데이트. 장치를 재시작하거나 앱을 수동으로 종료한 후, 백그라운드 작업이 자동으로 실행되거나 다시 시작되지 않습니다.";

/* No comment provided by engineer. */
"Automatically exit Shadowrocket after connecting to VPN" = "VPN에 연결한 후 자동으로 Shadowrocket을 종료합니다.";

/* No comment provided by engineer. */
"Autorotate" = "자동 회전";

/* No comment provided by engineer. */
"Back" = "뒤로";

/* No comment provided by engineer. */
"Back %@" = "%@에서 뒤로";

/* No comment provided by engineer. */
"background task is started." = "백그라운드 작업이 시작되었습니다.";

/* No comment provided by engineer. */
"Backup Files" = "파일 백업";

/* No comment provided by engineer. */
"Backup Group" = "그룹 백업";

/* No comment provided by engineer. */
"Backup Scene" = "장면 백업";

/* No comment provided by engineer. */
"Backuping..." = "백업 중...";

/* No comment provided by engineer. */
"Bandwidth" = "대역폭";

/* No comment provided by engineer. */
"Base64 Encoded PKCS12" = "Base64 인코딩 PKCS12";

/* No comment provided by engineer. */
"Binary Mode" = "이진 모드";

/* No comment provided by engineer. */
"Body Rewrite" = "본문 재작성";

/* No comment provided by engineer. */
"Brook depends on the system time, please make sure that the UTC time error of the system using Brook is within 60 seconds, time zone independent." = "Brook은 시스템 시간에 따라 달라집니다. Brook을 사용하는 시스템의 UTC 시간 오류가 시간대와 무관하게 60초 이내인지 확인하십시오.";

/* No comment provided by engineer. */
"Browser" = "브라우저";

/* No comment provided by engineer. */
"By default, Shadowrocket interface declares itself as the default route. However, since the Wi-Fi interface has a smaller route, some traffic may not go through Shadowrocket interface. Use this option to add a smaller route." = "기본적으로 Shadowrocket 인터페이스 자체를 기본 경로로 선언합니다. 그러나 Wi-Fi 인터페이스의 경로가 더 작기 때문에 일부 트래픽은 Shadowrocket 인터페이스를 통과하지 않을 수 있습니다. 더 작은 경로를 추가하기 위해 이 옵션을 사용하십시오.";

/* No comment provided by engineer. */
"By default, Shadowrocket only returns fake IP addresses for DNS queries sent to Shadowrocket DNS address (198.18.0.2). Queries sent to a standard DNS will be forwarded. Some devices or software always use a hardcoded DNS server. (For example, Google Speakers always use 8.8.8.8). You may use this option to hijack the query to get a fake address." = "기본적으로 Shadowrocket은 Shadowrocket DNS 주소(198.18.0.2)로 전송된 DNS 쿼리에 대해 가짜 IP 주소만 반환합니다. 표준 DNS로 전송된 쿼리는 전달됩니다. 일부 장치 또는 소프트웨어는 항상 하드코딩된 DNS 서버를 사용합니다. (예를 들어, Google은 항상 8.8.8.8)을 사용합니다. 이 옵션을 사용하여 쿼리를 가로챈 후 가짜 주소를 얻을 수 있습니다.";

/* No comment provided by engineer. */
"Bypass System" = "바이패스 시스템";

/* No comment provided by engineer. */
"ca-p12" = "ca-p12";

/* No comment provided by engineer. */
"Can not delete server in use." = "사용 중인 서버는 삭제할 수 없습니다.";

/* No comment provided by engineer. */
"Cancel" = "취소";

/* No comment provided by engineer. */
"Cannot fetch subscribe servers" = "구독 서버를 가져올 수 없음";

/* No comment provided by engineer. */
"Cannot Send Mail" = "메일을 보낼 수 없습니다";

/* No comment provided by engineer. */
"Cellular" = "셀룰러";

/* No comment provided by engineer. */
"Certificate" = "인증서";

/* No comment provided by engineer. */
"Certificate Authority" = "인증 기관";

/* No comment provided by engineer. */
"Change Proxy Port" = "프록시 포트 변경";

/* No comment provided by engineer. */
"Change Route" = "경로 변경";

/* No comment provided by engineer. */
"Client private key" = "클라이언트 개인 키";

/* No comment provided by engineer. */
"Cloak is a universal pluggable transport that cryptographically obfuscates proxy traffic as legitimate HTTPS traffic, disguises the proxy server as a normal web server, multiplexes traffic through a fixed amount of TCP connections and provides multi-user usage control." = "Cloak은 프록시 트래픽을 합법적인 HTTPS 트래픽으로 암호 난독화하고 프록시 서버를 일반 웹서버로 가장합니다. 또한 고정된 양의 TCP 연결을 통해 트래픽을 다중화하고 다중 사용자 사용 제어를 제공하는 범용 플러그형 트랜스포트입니다.";

/* No comment provided by engineer. */
"Close" = "닫기";

/* No comment provided by engineer. */
"Colors" = "테마";

/* No comment provided by engineer. */
"Compatibility Mode" = "호환 모드";

/* No comment provided by engineer. */
"Compile Config" = "구성 컴파일";

/* No comment provided by engineer. */
"Config" = "구성";

/* No comment provided by engineer. */
"Config Files" = "구성 파일";

/* No comment provided by engineer. */
"Config port required." = "구성 포트가 필요합니다.";

/* No comment provided by engineer. */
"Configuration Switching..." = "구성 전환 중...";

/* No comment provided by engineer. */
"Confirmation" = "확인";

/* No comment provided by engineer. */
"Congestion" = "혼잡";

/* No comment provided by engineer. */
"CONNECT" = "CONNECT";

/* No comment provided by engineer. */
"Connect" = "연결";

/* No comment provided by engineer. */
"Connect then Quit Host App" = "연결 후 앱 종료";

/* No comment provided by engineer. */
"Connect Time" = "연결 시간";

/* No comment provided by engineer. */
"Connected" = "연결됨";

/* No comment provided by engineer. */
"Connecting..." = "연결 중...";

/* No comment provided by engineer. */
"Connectivity Test" = "연결 테스트";

/* No comment provided by engineer. */
"Content" = "콘텐츠";

/* No comment provided by engineer. */
"Copy" = "복사";

/* No comment provided by engineer. */
"Copy Email Address" = "이메일 주소 복사";

/* No comment provided by engineer. */
"Copy Host" = "호스트 복사";

/* No comment provided by engineer. */
"Copy IP" = "IP 복사";

/* No comment provided by engineer. */
"Copy JSON" = "JSON 복사";

/* No comment provided by engineer. */
"Copy Success" = "복사 성공";

/* No comment provided by engineer. */
"Copy URL" = "URL 복사";

/* No comment provided by engineer. */
"Country" = "국가";

/* No comment provided by engineer. */
"Country or Area Code" = "국가 또는 지역 번호";

/* No comment provided by engineer. */
"Country/Area" = "국가/지역";

/* No comment provided by engineer. */
"Crypt" = "Crypt";

/* No comment provided by engineer. */
"CTR" = "CTR";

/* No comment provided by engineer. */
"Dark" = "다크 모드";

/* No comment provided by engineer. */
"Data" = "데이터";

/* No comment provided by engineer. */
"Data Shards" = "데이터 Shards";

/* No comment provided by engineer. */
"Debug" = "디버그";

/* No comment provided by engineer. */
"Decode in process..." = "디코드 처리 중...";

/* No comment provided by engineer. */
"Default" = "기본";

/* No comment provided by engineer. */
"Delete" = "삭제";

/* No comment provided by engineer. */
"Delete All Servers" = "모든 서버 삭제";

/* No comment provided by engineer. */
"Delete CA Certificate" = "CA 인증서 삭제";

/* No comment provided by engineer. */
"Delete Files" = "파일 삭제";

/* No comment provided by engineer. */
"Delete iCloud Backup" = "iCloud 백업 삭제";

/* No comment provided by engineer. */
"Delete Local Configs" = "로컬 구성 삭제";

/* No comment provided by engineer. */
"Delete Local Servers" = "로컬 서버 삭제";

/* No comment provided by engineer. */
"Delete Success" = "삭제 성공";

/* No comment provided by engineer. */
"Delete Timeout Servers" = "시간 초과한 서버 삭제";

/* No comment provided by engineer. */
"Delete timeout servers?" = "시간 초과한 서버를 삭제하시겠습니까?";

/* No comment provided by engineer. */
"Deleted %ld server" = "삭제된 %ld 서버";

/* No comment provided by engineer. */
"Deleted %ld servers" = "삭제된 %ld 서버";

/* No comment provided by engineer. */
"Deleting..." = "삭제 중...";

/* No comment provided by engineer. */
"Detail" = "세부 사항";

/* No comment provided by engineer. */
"Determine how long the benchmark result will be discarded." = "벤치마크 결과가 삭제되는 기간을 설정합니다.";

/* No comment provided by engineer. */
"Devices" = "Devices";

/* No comment provided by engineer. */
"Diagnostics" = "진단";

/* No comment provided by engineer. */
"differentiated services code point" = "차별화된 서비스 코드 포인트";

/* No comment provided by engineer. */
"Direct" = "다이렉트";

/* No comment provided by engineer. */
"Direct Download Bytes: %@" = "다이렉트 다운로드 바이트: %@";

/* No comment provided by engineer. */
"direct requests: %d, proxy requests: %d, peject requests: %d" = "다이렉트 요청: %1$d, 프록시 요청: %2$d, 요청 거부: %3$d";

/* No comment provided by engineer. */
"Direct Traffic" = "다이렉트 통신";

/* No comment provided by engineer. */
"Direct Upload Bytes: %@" = "다이렉트 업로드 바이트: %@";

/* No comment provided by engineer. */
"Disable Certificate" = "인증서 사용안함";

/* No comment provided by engineer. */
"Disable Compression" = "압축 사용안함";

/* No comment provided by engineer. */
"Disable Module" = "모듈 비활성화";

/* No comment provided by engineer. */
"Disable Private Key" = "개인 키 사용안함";

/* No comment provided by engineer. */
"Disable STUN" = "STUN 사용안함";

/* No comment provided by engineer. */
"Disconnect" = "연결 해제";

/* No comment provided by engineer. */
"Disconnect on Sleep" = "잠자기 시 연결 해제";

/* No comment provided by engineer. */
"Disconnected" = "연결 해제됨";

/* No comment provided by engineer. */
"Disconnecting..." = "연결 해제 중...";

/* No comment provided by engineer. */
"Display Delete Confirmation" = "삭제 전 확인";

/* No comment provided by engineer. */
"Display notification of subscription update results." = "구독 업데이트 결과를 보여주는 알림.";

/* No comment provided by engineer. */
"DNS" = "DNS";

/* No comment provided by engineer. */
"DNS Override" = "DNS 덮어쓰기";

/* No comment provided by engineer. */
"DNS Server" = "DNS 서버";

/* No comment provided by engineer. */
"DNS type is %@, result is %@" = "DNS 유형은 %1$@, 결과는 %2$@";

/* No comment provided by engineer. */
"Domain" = "도메인";

/* No comment provided by engineer. */
"Domain Set" = "도메인 집합";

/* No comment provided by engineer. */
"Domains" = "도메인";

/* No comment provided by engineer. */
"Done" = "완료";

/* No comment provided by engineer. */
"Downlink Capacity" = "다운링크 용량";

/* No comment provided by engineer. */
"Download" = "다운로드";

/* No comment provided by engineer. */
"Download from URL..." = "URL에서 다운로드...";

/* No comment provided by engineer. */
"Download Group" = "그룹 다운로드";

/* No comment provided by engineer. */
"Download lua script..." = "lua 스크립트 다운로드...";

/* No comment provided by engineer. */
"Download Scene" = "장면 다운로드";

/* No comment provided by engineer. */
"Downloading..." = "다운로드 중...";

/* No comment provided by engineer. */
"Downmbps" = "다운로드 속도";

/* No comment provided by engineer. */
"Drop IP Packet" = "IP 패킷 드롭";

/* No comment provided by engineer. */
"DSCP" = "DSCP";

/* No comment provided by engineer. */
"Duplicate" = "복제";

/* No comment provided by engineer. */
"Easy Mode" = "쉬운 모드";

/* No comment provided by engineer. */
"ECH" = "ECH";

/* No comment provided by engineer. */
"Edit" = "편집";

/* No comment provided by engineer. */
"Edit Argument" = "인수 편집";

/* No comment provided by engineer. */
"Edit Certificate" = "인증서 편집";

/* No comment provided by engineer. */
"Edit Config" = "구성 편집";

/* No comment provided by engineer. */
"Edit Group" = "그룹 편집";

/* No comment provided by engineer. */
"Edit Header" = "헤더 편집";

/* No comment provided by engineer. */
"Edit Plain Text" = "일반 텍스트 편집";

/* No comment provided by engineer. */
"Edit Private Key" = "일반 개인 키";

/* No comment provided by engineer. */
"Edit Script" = "스크립트 편집";

/* No comment provided by engineer. */
"Edit Server" = "서버 편집";

/* No comment provided by engineer. */
"Embed" = "임베드";

/* No comment provided by engineer. */
"Enable" = "활성화";

/* No comment provided by engineer. */
"Enable Archive" = "아카이브 활성화";

/* No comment provided by engineer. */
"Enable Chain" = "체인 활성화";

/* No comment provided by engineer. */
"Enable Fallback" = "폴백 활성화";

/* No comment provided by engineer. */
"Enable full IPv6 support." = "IPv6 전체 지원을 활성화합니다.";

/* No comment provided by engineer. */
"Enable HTTP/2 if ALPN negotiation results in h2." = "ALPN 협상 결과가 h2 인 경우 HTTP/2 를 활성화합니다.";

/* No comment provided by engineer. */
"Enable IPv6" = "IPv6 활성화";

/* No comment provided by engineer. */
"Enable Logging" = "로그 활성화";

/* No comment provided by engineer. */
"Enable Module" = "모듈 활성화";

/* No comment provided by engineer. */
"Enable Relay" = "릴레이 활성화";

/* No comment provided by engineer. */
"Enable Script" = "스크립트 활성화";

/* No comment provided by engineer. */
"Enable Share" = "공유 활성화";

/* No comment provided by engineer. */
"Enable this option to allow Shadowrocket to decrypt HTTPS traffic by performing man-in-the-middle attack." = "이 옵션을 활성화하면 Shadowrocket이 중간자 공격을 실행하여 HTTPS 트래픽을 해독할 수 있습니다.";

/* No comment provided by engineer. */
"Enabling debug mode." = "디버그 모드 활성화.";

/* No comment provided by engineer. */
"Encryption Method" = "암호화 방식";

/* No comment provided by engineer. */
"Encryption Methods" = "암호화 방식";

/* No comment provided by engineer. */
"End Time" = "종료 시간";

/* No comment provided by engineer. */
"Enforce Routes" = "라우트 시행";

/* No comment provided by engineer. */
"Evaluates script at specified times." = "지정된 시간에 스크립트를 평가합니다.";

/* No comment provided by engineer. */
"Evaluates script while the specified event occurs." = "지정된 이벤트가 발생하는 동안 스크립트를 평가합니다.";

/* No comment provided by engineer. */
"Event Name" = "이벤트 이름";

/* No comment provided by engineer. */
"Exception" = "예외";

/* No comment provided by engineer. */
"Exclude Routes 0.0.0.0/31" = "경로 0.0.0.0/31 제외";

/* No comment provided by engineer. */
"Export CA Certificate" = "내보내기 CA 인증서 생성";

/* No comment provided by engineer. */
"Export Config" = "구성 내보내기";

/* No comment provided by engineer. */
"Export Servers" = "서버 내보내기";

/* No comment provided by engineer. */
"Export..." = "내보내기...";

/* No comment provided by engineer. */
"Expression" = "수식";

/* No comment provided by engineer. */
"Extending" = "확장";

/* No comment provided by engineer. */
"Extra Headers" = "추가 헤더";

/* No comment provided by engineer. */
"Fallback DNS" = "폴백 DNS";

/* No comment provided by engineer. */
"Fast Open" = "빠른 열기";

/* No comment provided by engineer. */
"Feedback" = "Feedback";

/* No comment provided by engineer. */
"Field" = "필드";

/* No comment provided by engineer. */
"File" = "파일";

/* No comment provided by engineer. */
"Filter" = "필터";

/* No comment provided by engineer. */
"Filter servers by regular expression, if the regular expression is blank, then you need to select the server." = "위 정규 수식에 따라 서버를 필터링합니다. 정규 수식을 입력하지 않으면 직접 아래 서버를 선택해야 합니다.";

/* No comment provided by engineer. */
"Find" = "찾기";

/* No comment provided by engineer. */
"Fingerprint" = "지문";

/* No comment provided by engineer. */
"Flags" = "플래그";

/* No comment provided by engineer. */
"Folder" = "폴더";

/* No comment provided by engineer. */
"Follow me on Twitter" = "Twitter";

/* No comment provided by engineer. */
"Force Install Certificate..." = "인증서 강제 설치...";

/* No comment provided by engineer. */
"Forward traffic based on the config file rules." = "구성 파일 규칙에 따라 트래픽을 전송합니다.";

/* No comment provided by engineer. */
"Forward traffic based on the scenes." = "장면에 따라 트래픽을 전송합니다.";

/* No comment provided by engineer. */
"Forward traffic through the proxy." = "프록시를 통해 트래픽을 전송합니다.";

/* No comment provided by engineer. */
"Forward traffic without the proxy." = "프록시 없이 트래픽을 전송합니다.";

/* No comment provided by engineer. */
"Fragment" = "조각";

/* No comment provided by engineer. */
"General" = "일반";

/* No comment provided by engineer. */
"Generate A New CA Certificate" = "새 CA 인증서 생성";

/* No comment provided by engineer. */
"GeoLite2 ASN database" = "GeoLite2 ASN 데이터베이스";

/* No comment provided by engineer. */
"GeoLite2 Country database" = "GeoLite2 국가 데이터베이스";

/* No comment provided by engineer. */
"GeoLite2 Database" = "GeoLite2 데이터베이스";

/* No comment provided by engineer. */
"Global Routing" = "글로벌 라우팅";

/* No comment provided by engineer. */
"GOST (2.11+) Relay Protocol" = "GOST(2.11+) 릴레이 프로토콜";

/* No comment provided by engineer. */
"Group" = "그룹";

/* No comment provided by engineer. */
"Group Name" = "그룹명";

/* No comment provided by engineer. */
"Haptic Feedback" = "햅틱 피드백";

/* No comment provided by engineer. */
"has been updated successfully." = "성공적으로 업데이트되었습니다.";

/* No comment provided by engineer. */
"Header Rewrite" = "헤더 재작성";

/* No comment provided by engineer. */
"Hide My User Agent" = "사용자 에이전트 숨기기";

/* No comment provided by engineer. */
"Hide Server Password" = "서버 암호 숨기기";

/* No comment provided by engineer. */
"Hijack DNS" = "DNS 하이재킹";

/* No comment provided by engineer. */
"Home" = "홈";

/* No comment provided by engineer. */
"Host" = "호스트";

/* No comment provided by engineer. */
"Hostname" = "호스트명";

/* No comment provided by engineer. */
"Hosts" = "호스트";

/* No comment provided by engineer. */
"HPKP" = "HPKP";

/* No comment provided by engineer. */
"HTTP2" = "HTTP2";

/* No comment provided by engineer. */
"HTTP2, NaiveProxy Protocol" = "HTTP2, NaiveProxy 프로토콜";

/* No comment provided by engineer. */
"HTTPS Decryption" = "HTTPS 해독";

/* No comment provided by engineer. */
"HTTPS, NaiveProxy Protocol" = "HTTPS, NaiveProxy 프로토콜";

/* No comment provided by engineer. */
"I love open source software." = "오픈 소스 소프트웨어를 좋아합니다.";

/* No comment provided by engineer. */
"iCloud" = "iCloud";

/* No comment provided by engineer. */
"iCloud auto sync failed." = "iCloud 자동 동기화에 실패했습니다.";

/* No comment provided by engineer. */
"iCloud Files" = "iCloud 파일";

/* No comment provided by engineer. */
"iCloud Scripts" = "iCloud 스크립트";

/* No comment provided by engineer. */
"ICMP" = "ICMP";

/* No comment provided by engineer. */
"If disable this option, the domain resolution returns a private IP and Shadowrocket assumes that the domain is hijacked and forces the use of a proxy." = "이 옵션을 비활성화하면 도메인 해결책이 사설 IP를 반환합니다. Shadowrocket은 도메인이 하이재킹된 것으로 간주하여 프록시를 강제로 사용합니다.";

/* No comment provided by engineer. */
"If Enable is set to Off, the script will be skipped." = "비활성화되어 있는 경우 스크립트를 건너뜁니다.";

/* No comment provided by engineer. */
"If enabled, requests from other devices in the local network will also undergo HTTPS decryption (Note: To perform HTTPS decryption, the accessing device must correctly install the root certificate configured by Shadowrocket and gain trust from that device)." = "활성화하면 로컬 네트워크의 다른 장치에서의 요청도 HTTPS 해독이 진행됩니다(참고: HTTPS 해독을 수행하려면 액세스하는 장치가 Shadowrocket에서 구성한 루트 인증서를 올바르게 설치하고 해당 장치의 신뢰를 얻어야 합니다).";

/* No comment provided by engineer. */
"If leave blank, all the ports are allowed. If set to 0, all the ports are not allowed." = "위 항목을 비워두면 모든 포트가 허용됩니다. 0으로 설정하면 모든 포트를 사용할 수 없습니다.";

/* No comment provided by engineer. */
"If relay is enabled then use the configuration rules to forward UDP traffic, otherwise all directly connected forwarding UDP traffic." = "릴레이가 활성화된 경우 구성 규칙을 사용하여 UDP 트래픽을 전달합니다. 그렇지 않으면 직접 연결된 모든 UDP 트래픽을 전달합니다.";

/* No comment provided by engineer. */
"If set to 0, no length limit is imposed." = "0으로 설정하면 길이 제한이 해제됩니다.";

/* No comment provided by engineer. */
"If the current server is unavailable, Shadowrocket will try to use another available server." = "현재 서버를 사용할 수 없는 경우 Shadowrocket은 이용 가능한 다른 서버에 연결합니다.";

/* No comment provided by engineer. */
"If the domain name lookups that are using DNS-over-TLS, DNS-over-HTTPS or DNS-over-QUIC fail for some reason, Shadowrocket will fall back and use the default DNS configured by the operating system instead of displaying an error." = "DNS-over-TLS, DNS-over-HTTPS 또는 DNS-over-QUIC를 사용하여 어떤 이유로든 도메인 이름 조회에 실패하면, Shadowrocket은 오류 메시지를 표시하는 대신 운영 체제에서 구성된 기본 DNS를 사용합니다.";

/* No comment provided by engineer. */
"If the host name of the destination of the network connection being established shares a suffix with one of the strings in this list, then the rule matches.A wildcard '*' prefix is supported. For example, *.example.com matches against either mydomain.example.com or yourdomain.example.com." = "설치된 네트워크의 연결 대상 호스트 이름이 이 목록의 문자열 중 하나의 접미사를 포함하는 경우에 규칙은 동작합니다. 접두사 '*' 가 지원됩니다. 예를 들어 *.example.com은 mydomain.example.com 또는 yourdomain.example.com에서 동작합니다.";

/* No comment provided by engineer. */
"If the maximum number is specified, but the server returns more than the number of the number of the number should be randomly lost excess." = "최대 개수를 초과하는 서버는 무작위로 삭제됩니다.";

/* No comment provided by engineer. */
"If this URL is successfully fetched (returning a 200 HTTP status code) without redirection, this rule matches." = "이 URL을 리디렉션 없이 성공적으로 불러오면(200 HTTP 상태 코드 반환) 이 규칙은 동작합니다.";

/* No comment provided by engineer. */
"If YES, all network traffic is routed through the tunnel, with some exclusions." = "예일 경우, 모든 네트워크 트래픽이 터널을 통해 라우팅되지만 일부 예외가 있습니다.";

/* No comment provided by engineer. */
"If YES, all traffic destined for local networks will be included from the tunnel." = "예일 경우, 로컬 네트워크로 향하는 모든 트래픽이 터널에서 포함됩니다.";

/* No comment provided by engineer. */
"If YES, route rules for this tunnel will take precedence over any locally-defined routes. The default is NO." = "예인 경우 이 터널에 대한 경로 규칙이 로컬로 정의된 경로보다 우선합니다. 기본값은 NO입니다.";

/* No comment provided by engineer. */
"If YES, The internet-routable network traffic for cellular services (VoLTE, Wi-Fi Calling, IMS, MMS, Visual Voicemail, etc.) will be included from the tunnel." = "예일 경우, 셀룰러 서비스 (VoLTE, Wi-Fi 통화, IMS, MMS, 비주얼 음성 메일 등)용 인터넷 라우터 네트워크 트래픽이 터널에서 포함됩니다.";

/* No comment provided by engineer. */
"If YES, the network traffic for the Apple Push Notification service (APNs) will be included from the tunnel." = "예일 경우, Apple 푸시 알림 서비스 (APNs)의 네트워크 트래픽이 터널에서 포함됩니다.";

/* No comment provided by engineer. */
"If YES, the VPN connection will be always on. The default is NO" = "위 옵션을 활성화하면 VPN 연결이 항상 유지됩니다. 기본값은 비활성화입니다.";

/* No comment provided by engineer. */
"If YES, the VPN connection will be disconnected when the device goes to sleep. The default is NO" = "위 옵션을 활성화하면 잠자기 시 VPN 연결이 해제됩니다. 기본값은 비활성화입니다.";

/* No comment provided by engineer. */
"If you are using true TLS, do not enter a domain name that does not match your certificate. Unless you turn on allow insecure, but it can still fail because of a domain name that does not match the remote server's expectations." = "TLS를 사용하는 경우 인증서와 일치하지 않는 도메인 이름을 입력하지 마십시오. 안전하지 않은 연결 허용을 설정하지 않은 경우에 원격 서버의 구성과 일치하지 않는 도메인 이름때문에 연결에 실패할 수 있습니다.";

/* No comment provided by engineer. */
"If you disable this option, it may lead to some system problems, such as delays in push notifications." = "이 옵션을 비활성화하면 푸시 알림 지연 등 일부 시스템에 문제가 발생할 수 있습니다.";

/* No comment provided by engineer. */
"If you do not specify the address and port of the plugin server, the server's address and port will be used." = "플러그인 서버의 주소와 포트를 지정하지 않으면 서버의 주소와 포트를 사용합니다.";

/* No comment provided by engineer. */
"Ignore" = "무시";

/* No comment provided by engineer. */
"Import %d Servers" = "%d 서버 가져오기";

/* No comment provided by engineer. */
"Import Servers..." = "서버 가져오기...";

/* No comment provided by engineer. */
"Import..." = "가져오기...";

/* No comment provided by engineer. */
"Include All Networks" = "모든 네트워크 포함";

/* No comment provided by engineer. */
"Include APNs" = "APNs 포함";

/* No comment provided by engineer. */
"Include Cellular Services" = "셀룰러 서비스 포함";

/* No comment provided by engineer. */
"Include Local Networks" = "로컬 네트워크 포함";

/* No comment provided by engineer. */
"Included Config" = "포함된 구성";

/* No comment provided by engineer. */
"Including rules, hosts and URL Rewrite." = "규칙, 호스트 및 URL Rewrite 모두 포함";

/* No comment provided by engineer. */
"Including server address, password and other information." = "서버 주소, 비밀번호 및 기타 정보 모두 포함";

/* No comment provided by engineer. */
"Install CA Certificate to System" = "시스템에 CA 인증서 설치";

/* No comment provided by engineer. */
"Install VPN Profile" = "VPN 프로필 설치";

/* No comment provided by engineer. */
"Installed, Not Trusted by System" = "설치됨, 시스템에서 신뢰하지 않음";

/* No comment provided by engineer. */
"Interface" = "인터페이스";

/* No comment provided by engineer. */
"Interval" = "간격";

/* No comment provided by engineer. */
"Invalid base64 encoded URL." = "잘못된 base64 인코딩 URL입니다.";

/* No comment provided by engineer. */
"Invalid Certificate" = "잘못된 인증서";

/* No comment provided by engineer. */
"Invalid config URL." = "잘못된 구성 URL입니다.";

/* No comment provided by engineer. */
"Invalid GeoLite2 Database." = "잘못된 GeoLite2 데이터베이스.";

/* No comment provided by engineer. */
"Invalid IP ASN" = "잘못된 IP ASN";

/* No comment provided by engineer. */
"Invalid IP CIDR" = "잘못된 IP CIDR";

/* No comment provided by engineer. */
"Invalid Private Key" = "잘못된 개인 키";

/* No comment provided by engineer. */
"Invalid servers file" = "잘못된 서버 파일";

/* No comment provided by engineer. */
"Invalid URL" = "잘못된 URL";

/* No comment provided by engineer. */
"IP" = "IP";

/* No comment provided by engineer. */
"IP ASN" = "IP ASN";

/* No comment provided by engineer. */
"IP CIDR" = "IP CIDR";

/* No comment provided by engineer. */
"JSON" = "JSON";

/* No comment provided by engineer. */
"kcptun is a remote port forwarding tool by converting TCP stream into UDP stream in KCP protocol, in order to achieve higher throughput or lower latency with rich tuneable options." = "kcptun은 TCP 스트림을 KCP 프로토콜의 UDP 스트림으로 변환하는 원격 포트 포워딩 도구입니다. 다양한 조정 가능한 옵션을 통해 처리량을 높이거나 낮은 지연값을 제공합니다.";

/* No comment provided by engineer. */
"Keepalive" = "Keepalive";

/* No comment provided by engineer. */
"Key" = "키";

/* No comment provided by engineer. */
"Keywords or /Regular Expression/ or Script" = "키워드 또는 /정규 수식/ 또는 스크립트";

/* No comment provided by engineer. */
"Language" = "언어";

/* No comment provided by engineer. */
"Legacy Style" = "레거시 스타일";

/* No comment provided by engineer. */
"Length" = "Length";

/* No comment provided by engineer. */
"Length range of fragments of the TLS Client Hello packet." = "TLS 클라이언트 헬로 패킷의 조각 길이 범위.";

/* No comment provided by engineer. */
"License Key" = "라이센스 키";

/* No comment provided by engineer. */
"Light" = "밝음";

/* No comment provided by engineer. */
"Loading..." = "로드 중…";

/* No comment provided by engineer. */
"Local Files" = "로컬 파일";

/* No comment provided by engineer. */
"Local Network Access" = "로컬 네트워크 액세스";

/* No comment provided by engineer. */
"Local Scripts" = "로컬 스크립트";

/* No comment provided by engineer. */
"Local Servers" = "서버 삭제";

/* No comment provided by engineer. */
"Local Value" = "로컬 값";

/* No comment provided by engineer. */
"Location service denied" = "위치 서비스가 거부되었습니다";

/* No comment provided by engineer. */
"Log files older than 7 days will be deleted automatically." = "7일이 지난 로그 파일은 자동으로 삭제됩니다.";

/* No comment provided by engineer. */
"Logs" = "로그";

/* No comment provided by engineer. */
"Lua" = "Lua";

/* No comment provided by engineer. */
"macOS" = "macOS";

/* No comment provided by engineer. */
"Mail services are not available." = "메일 서비스를 사용할 수 없습니다.";

/* No comment provided by engineer. */
"MANUAL" = "수동";

/* No comment provided by engineer. */
"Map Local" = "로컬 맵";

/* No comment provided by engineer. */
"Max Read Length" = "최대 읽기 길이";

/* No comment provided by engineer. */
"Max Size" = "최대 크기";

/* No comment provided by engineer. */
"Maximum" = "최대";

/* No comment provided by engineer. */
"maximum transmission unit" = "최대 전송 단위";

/* No comment provided by engineer. */
"Memory Pressure Monitor" = "메모리 부하 모니터";

/* No comment provided by engineer. */
"Menu Bar" = "메뉴 바";

/* No comment provided by engineer. */
"Method" = "방식";

/* No comment provided by engineer. */
"Minimum" = "최소";

/* No comment provided by engineer. */
"Misc" = "Misc";

/* No comment provided by engineer. */
"Mode" = "모드";

/* No comment provided by engineer. */
"Moderated Policy Mechanism" = "온건한 정책 메커니즘";

/* No comment provided by engineer. */
"Module is a set of settings to override the current config. You may use modules to change part of settings with one tap. For example, you may use a module to enable MitM for all hostnames and adjust the filter temporarily." = "모듈은 현재 구성을 재정의하는 설정 집합입니다. 모듈을 사용하여 탭 한 번으로 설정의 일부를 변경할 수 있습니다. 예를 들어 모듈을 사용하여 모든 호스트 이름에 대해 MitM을 활성화하고 필터를 일시적으로 조정할 수 있습니다.";

/* No comment provided by engineer. */
"Modules" = "모듈";

/* No comment provided by engineer. */
"More" = "더보기";

/* No comment provided by engineer. */
"MTU" = "MTU";

/* No comment provided by engineer. */
"Multiple DNS addresses can be configured, separated by commas." = "쉼표로 구분된 여러 개의 DNS 주소를 구성할 수 있습니다.";

/* No comment provided by engineer. */
"Muxing" = "Muxing";

/* No comment provided by engineer. */
"Name" = "이름";

/* No comment provided by engineer. */
"Network" = "네트워크";

/* No comment provided by engineer. */
"Network permissions may not open, you can check in the system \"Settings\" whether the WLAN and cellular network is open. If the problem persists, go to Settings > General > Transfer or Reset [Device] > Reset > Reset Network Settings." = "네트워크 권한이 열리지 않을 수 있습니다. WLAN 및 셀룰러 네트워크가 열려 있는지 시스템 \"설정\"에서 확인할 수 있습니다. 문제가 지속되면 설정 > 일반 > [디바이스] 전송 또는 초기화 > 초기화 > 네트워크 설정 초기화로 이동하세요.";

/* No comment provided by engineer. */
"New Folder" = "새 폴더";

/* No comment provided by engineer. */
"New Header" = "새 헤더";

/* No comment provided by engineer. */
"New Module" = "새 모듈";

/* No comment provided by engineer. */
"New name" = "새 이름";

/* No comment provided by engineer. */
"Next" = "다음";

/* No comment provided by engineer. */
"No Congestion" = "혼잡 없음";

/* No comment provided by engineer. */
"No Delay" = "지연 없음";

/* No comment provided by engineer. */
"No File to Backup" = "백업할 파일 없음";

/* No comment provided by engineer. */
"No File to Delete" = "삭제할 파일 없음";

/* No comment provided by engineer. */
"No Host To Ping" = "Ping 측정을 위한 호스트 없음";

/* No comment provided by engineer. */
"No Resolve" = "해결되지 않음";

/* No comment provided by engineer. */
"no response" = "응답 없음";

/* No comment provided by engineer. */
"No Server Found" = "서버를 찾을 수 없음";

/* No comment provided by engineer. */
"No server selected to delete." = "삭제할 서버가 선택되지 않았습니다.";

/* No comment provided by engineer. */
"None" = "없음";

/* No comment provided by engineer. */
"Not Connected" = "연결되지 않음";

/* No comment provided by engineer. */
"Not Trusted by System" = "시스템에서 신뢰하지 않음";

/* No comment provided by engineer. */
"Obfuscation" = "난독화";

/* No comment provided by engineer. */
"Off" = "끔";

/* No comment provided by engineer. */
"OK" = "확인";

/* No comment provided by engineer. */
"On" = "켬";

/* No comment provided by engineer. */
"On Demand" = "온디맨드";

/* No comment provided by engineer. */
"On Demand rule network interface types" = "온디맨드가 동작하는 네트워크 유형 규칙을 설정합니다.";

/* No comment provided by engineer. */
"On Demand Rules" = "온디맨드 동작 규칙";

/* No comment provided by engineer. */
"One Time Auth" = "일회용 인증";

/* No comment provided by engineer. */
"One Time Auth of Shadowsocks has been deprecated." = "Shadowsocks의 일회성 인증은 더 이상 사용되지 않습니다.";

/* No comment provided by engineer. */
"Open Photo Library" = "사진 보관함 열기";

/* No comment provided by engineer. */
"Open Shadowrocket" = "Shadowrocket 열기";

/* No comment provided by engineer. */
"Option" = "옵션";

/* No comment provided by engineer. */
"Optional" = "선택 사항";

/* No comment provided by engineer. */
"Optional, Max Length 1024" = "선택 사항, 최대 길이 1024";

/* No comment provided by engineer. */
"Optional, Max Length 128" = "선택 사항, 최대 길이 128";

/* No comment provided by engineer. */
"Options" = "옵션";

/* No comment provided by engineer. */
"Overwrite" = "덮어쓰기";

/* No comment provided by engineer. */
"Overwrite Config File?" = "구성 파일을 덮어쓰시겠습니까?";

/* No comment provided by engineer. */
"Overwrite Server" = "서버 덮어쓰기";

/* No comment provided by engineer. */
"Overwrite server with same remark." = "같은 설명이 있는 서버를 덮어씁니다.";

/* No comment provided by engineer. */
"Packets" = "패킷";

/* No comment provided by engineer. */
"PacketTunnel" = "PacketTunnel";

/* No comment provided by engineer. */
"Padding" = "Padding";

/* No comment provided by engineer. */
"Parity Shards" = "Parity Shards";

/* No comment provided by engineer. */
"Passphrase" = "Passphrase";

/* No comment provided by engineer. */
"Password" = "비밀번호";

/* No comment provided by engineer. */
"Paste" = "붙여넣기";

/* No comment provided by engineer. */
"Path" = "경로";

/* No comment provided by engineer. */
"Pattern" = "패턴";

/* No comment provided by engineer. */
"Pinned hash of remote TLS certificate chain" = "원격 TLS 인증서 체인의 고정 해시 값";

/* No comment provided by engineer. */
"PKCS12" = "PKCS12";

/* No comment provided by engineer. */
"Please note that the subnet must be different for each device, otherwise it may cause IP preemption." = "서브넷은 장치마다 달라야 하며, 그렇지 않으면 IP 선점이 발생할 수 있습니다.";

/* No comment provided by engineer. */
"Please open this page in Shadowrocket on your Apple TV." = "Apple TV의 Shadowrocket에서 이 페이지를 열어주세요.";

/* No comment provided by engineer. */
"Please open this page in Shadowrocket on your iOS Devices." = "iOS 기기의 Shadowrocket에서 이 페이지를 열어주세요.";

/* No comment provided by engineer. */
"Please send feedback emails describing the issues you encountered to buginapp@gmail.com." = "문제를 설명하여 피드백 이메일을 buginapp@gmail.com으로 보내주십시오.";

/* No comment provided by engineer. */
"Please setup URL or Account ID and License Key" = "URL 또는 계정 ID 및 라이선스 키를 설정하세요";

/* No comment provided by engineer. */
"Please tap again to reinstall." = "다시 탭하여 재설치하십시오.";

/* No comment provided by engineer. */
"Plugin" = "플러그인";

/* No comment provided by engineer. */
"Policy" = "정책";

/* No comment provided by engineer. */
"Policy will be changed only when the new winner has a higher score than the old winner's score plus the tolerance." = "새로운 결과가 이전 결과에 비해 허용 오차보다 높은 결과를 얻은 경우에만 정책이 변경됩니다.";

/* No comment provided by engineer. */
"Port" = "포트";

/* No comment provided by engineer. */
"Port Range 1-65535" = "포트 범위 1-65535";

/* No comment provided by engineer. */
"pre-shared secret between client and server" = "클라이언트와 서버 간에 미리 공유된 비밀";

/* No comment provided by engineer. */
"Prefer IPv6" = "선호함 IPv6";

/* No comment provided by engineer. */
"Preshared Key" = "사전 공유 키";

/* No comment provided by engineer. */
"Preshared key from server for client" = "클라이언트용 서버의 사전 공유 키";

/* No comment provided by engineer. */
"Preview" = "미리보기";

/* No comment provided by engineer. */
"Private IP Answer" = "사설 IP 응답";

/* No comment provided by engineer. */
"Private Key" = "개인 키";

/* No comment provided by engineer. */
"Processing..." = "처리 중...";

/* No comment provided by engineer. */
"Protocol" = "프로토콜";

/* No comment provided by engineer. */
"Proxy" = "프록시";

/* No comment provided by engineer. */
"Proxy Address" = "프록시 주소";

/* No comment provided by engineer. */
"Proxy Chain" = "프록시 체인";

/* No comment provided by engineer. */
"Proxy Download Bytes: %@" = "프록시 다운로드 바이트: %@";

/* No comment provided by engineer. */
"Proxy Group" = "프록시 그룹";

/* No comment provided by engineer. */
"Proxy Method" = "프록시 방식";

/* No comment provided by engineer. */
"Proxy Pass" = "Proxy Pass";

/* No comment provided by engineer. */
"Proxy Port" = "프록시 포트";

/* No comment provided by engineer. */
"Proxy Server" = "프록시 서버";

/* No comment provided by engineer. */
"Proxy Settings" = "프록시 설정";

/* No comment provided by engineer. */
"Proxy Share" = "프록시 공유";

/* No comment provided by engineer. */
"Proxy Traffic" = "프록시 트래픽";

/* No comment provided by engineer. */
"Proxy Type" = "프록시 유형";

/* No comment provided by engineer. */
"Proxy type is %@, time is %@" = "프록시 유형은 %1$@, 시간은 %2$@";

/* No comment provided by engineer. */
"Proxy Upload Bytes: %@" = "프록시 업로드 바이트: %@";

/* No comment provided by engineer. */
"Public Key" = "공개 키";

/* No comment provided by engineer. */
"QR Code" = "QR 코드";

/* No comment provided by engineer. */
"QUIC requires TLS" = "QUIC 권한 TLS";

/* No comment provided by engineer. */
"Quit from Menu Bar" = "메뉴 바에서 종료";

/* No comment provided by engineer. */
"Rate/review in App Store" = "Rate Us on the App Store";

/* No comment provided by engineer. */
"Reality public key" = "Reality public key";

/* No comment provided by engineer. */
"Reality short id" = "Reality short id";

/* No comment provided by engineer. */
"Reasserting..." = "재확인 중...";

/* No comment provided by engineer. */
"Receive Window" = "수신 창";

/* No comment provided by engineer. */
"receive window size" = "수신 창 크기";

/* No comment provided by engineer. */
"reed-solomon erasure coding" = "reed-solomon erasure coding";

/* No comment provided by engineer. */
"Refresh" = "새로고침";

/* No comment provided by engineer. */
"Regex" = "Regex";

/* No comment provided by engineer. */
"Reject" = "거부";

/* No comment provided by engineer. */
"Remaining %d seconds." = "남은 시간 %d 초입니다.";

/* No comment provided by engineer. */
"Remarks" = "설명";

/* No comment provided by engineer. */
"Remind me when the VPN is stopped." = "VPN 연결이 중지되면 알립니다.";

/* No comment provided by engineer. */
"Reminder" = "알림";

/* No comment provided by engineer. */
"Remote Files" = "원격 파일";

/* No comment provided by engineer. */
"Remote Lua Files" = "원격 Lua 파일";

/* No comment provided by engineer. */
"Rename" = "이름 변경";

/* No comment provided by engineer. */
"Replace" = "대체";

/* No comment provided by engineer. */
"Replace Policy" = "정책 대체";

/* No comment provided by engineer. */
"Required" = "필수";

/* No comment provided by engineer. */
"Required, 1-65535" = "필수, 1-65535";

/* No comment provided by engineer. */
"Required, Domain or IP" = "필수, 도메인 또는 IP";

/* No comment provided by engineer. */
"Required, IP Address" = "필수, IP 주소";

/* No comment provided by engineer. */
"Required, Max Length 128" = "필수, 최대 길이 128";

/* No comment provided by engineer. */
"Required, Regular Expression" = "필수, 정규 수식";

/* No comment provided by engineer. */
"Required, Replacement" = "필수, 대체";

/* No comment provided by engineer. */
"Requires Body" = "필수 본문";

/* No comment provided by engineer. */
"Requires Resolve" = "필수 리졸브";

/* No comment provided by engineer. */
"Resend" = "재전송";

/* No comment provided by engineer. */
"Reserved Bits" = "예약된 비트";

/* No comment provided by engineer. */
"Reset" = "재설정";

/* No comment provided by engineer. */
"Reset Colors" = "색상 재설정";

/* No comment provided by engineer. */
"Reset Tunnel Profile" = "터널 프로필 재설정";

/* No comment provided by engineer. */
"Reset User Settings" = "사용자 설정 재설정";

/* No comment provided by engineer. */
"Restore Default Config" = "기본 구성 복원";

/* No comment provided by engineer. */
"Restore Successful" = "복원 성공";

/* No comment provided by engineer. */
"Result" = "결과";

/* No comment provided by engineer. */
"Result is %@" = "결과는 %@입니다.";

/* No comment provided by engineer. */
"returns HTTP status code 200 with content of 1px gif." = "1px gif 내용과 함께 HTTP 상태 코드 200을 반환합니다.";

/* No comment provided by engineer. */
"returns HTTP status code 200 with content of empty json array." = "빈 json 배열의 내용과 함께 HTTP 상태 코드 200을 반환합니다.";

/* No comment provided by engineer. */
"returns HTTP status code 200 with content of empty json object." = "빈 json 개체의 내용과 함께 HTTP 상태 코드 200을 반환합니다.";

/* No comment provided by engineer. */
"returns HTTP status code 200 with no content." = "내용이 없는 HTTP 상태 코드 200을 반환합니다.";

/* No comment provided by engineer. */
"returns HTTP status code 404 with no content." = "내용이 없는 HTTP 상태 코드 404를 반환합니다.";

/* No comment provided by engineer. */
"returns ICMP port unreachable." = "연결할 수 없는 ICMP 포트를 반환합니다.";

/* No comment provided by engineer. */
"Rolling Frequency" = "순환 빈도";

/* No comment provided by engineer. */
"Rolling Frequency Hours" = "순환 빈도 시간";

/* No comment provided by engineer. */
"Route Table" = "라우팅 테이블";

/* No comment provided by engineer. */
"Routing" = "라우팅";

/* No comment provided by engineer. */
"Rule" = "규칙";

/* No comment provided by engineer. */
"Rule Set" = "규칙 집합";

/* No comment provided by engineer. */
"Rule Set URL" = "규칙 집합 URL";

/* No comment provided by engineer. */
"Run Script" = "스크립트 실행";

/* No comment provided by engineer. */
"Save" = "저장";

/* No comment provided by engineer. */
"Save Proxy Servers" = "프록시 서버 저장";

/* No comment provided by engineer. */
"Save Success" = "저장 성공";

/* No comment provided by engineer. */
"Save to iCloud" = "iCloud 에 저장";

/* No comment provided by engineer. */
"Scan QR Code" = "QR 코드 스캔";

/* No comment provided by engineer. */
"Scan QR Code..." = "QR 코드 스캔…";

/* No comment provided by engineer. */
"Scene" = "장면";

/* No comment provided by engineer. */
"Script" = "스크립트";

/* No comment provided by engineer. */
"Script Name" = "스크립트명";

/* No comment provided by engineer. */
"Script Path" = "스크립트 경로";

/* No comment provided by engineer. */
"Script Update Interval" = "스크립트 업데이트 간격";

/* No comment provided by engineer. */
"Script URL" = "스크립트 URL";

/* No comment provided by engineer. */
"Scripts" = "스크립트";

/* No comment provided by engineer. */
"Search" = "검색";

/* No comment provided by engineer. */
"seconds between heartbeats" = "하트비트 간 초";

/* No comment provided by engineer. */
"Security" = "보안";

/* No comment provided by engineer. */
"Seed" = "Seed";

/* No comment provided by engineer. */
"Select Server Flag" = "서버 플래그 선택";

/* No comment provided by engineer. */
"Select Type" = "유형 선택";

/* No comment provided by engineer. */
"Select which servers should be displayed." = "표시할 서버를 선택하십시오.";

/* No comment provided by engineer. */
"Send Mail" = "메일 보내기";

/* No comment provided by engineer. */
"Send Window" = "창 보내기";

/* No comment provided by engineer. */
"send window size" = "창 크기 보내기";

/* No comment provided by engineer. */
"Separated by Comma" = "쉼표로 구분";

/* No comment provided by engineer. */
"Server" = "서버";

/* No comment provided by engineer. */
"Server Name" = "서버명";

/* No comment provided by engineer. */
"Server public key" = "서버 공개 키";

/* No comment provided by engineer. */
"Servers" = "서버";

/* No comment provided by engineer. */
"Service Name" = "서비스명";

/* No comment provided by engineer. */
"Set Global Routing to Config" = "글로벌 라우팅을 구성으로 설정";

/* No comment provided by engineer. */
"Set Global Routing to Direct" = "글로벌 라우팅을 다이렉트로 설정";

/* No comment provided by engineer. */
"Set Global Routing to Proxy" = "글로벌 라우팅을 프록시로 설정";

/* No comment provided by engineer. */
"Set Global Routing to Scene" = "글로벌 라우팅을 장면으로 설정";

/* No comment provided by engineer. */
"Set up iCloud Drive\n- Tap Settings > iCloud.\n- Sign in with your Apple ID, if you need to.\n- Tap iCloud Drive.\n- Swipe to turn on iCloud Drive.\n" = "iCloud Drive 설정 안내\n- 설정 > iCloud\n- 필요한 경우 iCloud에서 Apple ID로 로그인\n- iCloud Drive 선택\n- iCloud Drive 토글 켜기\n";

/* No comment provided by engineer. */
"Sets the value of a header field in an HTTP message." = "HTTP 메시지의 헤더 필드 값을 설정합니다.";

/* No comment provided by engineer. */
"Settings" = "설정";

/* No comment provided by engineer. */
"SHA256" = "SHA256";

/* No comment provided by engineer. */
"Shadowrocket" = "Shadowrocket";

/* No comment provided by engineer. */
"Shadowrocket currently has limited support for HTTP/2:\n\n1: HTTP2 protocol.\n2: VMess protocol with h2 or grpc transport mode.\n3: VLESS protocol with h2 or grpc transport mode.\n\nHere ALPN is designed to reduce the uniqueness of TLS metrics.\nIf the server supports HTTP/2, setting this setting to any combination containing h2 may cause the connection to fail. Please use caution." = "현재 Shadowrocket 은 HTTP/2 에 대한 제한적인 지원을 가지고 있습니다:\n\n1: HTTP2 프로토콜\n2: h2 또는 grpc 전송 모드를 사용하는 VMess 프로토콜\n3: h2 또는 grpc 전송 모드를 사용하는 VLESS 프로토콜\n\n여기서 ALPN 은 TLS 지표의 독창성을 줄이기 위해 설계되었습니다.\n서버가 HTTP/2 를 지원하는 경우, 이 설정을 h2 를 포함하는 모든 조합으로 설정하면 연결이 실패할 수 있으므로 주의해서 사용해야합니다.";

/* No comment provided by engineer. */
"Shadowrocket Debug" = "Shadowrocket 디버그";

/* No comment provided by engineer. */
"Shadowrocket Feedback" = "Shadowrocket Feedback";

/* No comment provided by engineer. */
"Shadowrocket is just a proxy tool and does not provide any proxy servers. If the server is unavailable or has issues related to server renewal, please contact your server provider." = "Shadowrocket은 단지 프록시 도구이며, 프록시 서버를 제공하지 않습니다. 서버 이용이 불가능하거나 서버 업데이트와 관련된 문제가 발생하는 경우 서버 제공업체에 문의하십시오.";

/* No comment provided by engineer. */
"Shadowrocket supports x-callback-urls, allowing other apps to trigger certain actions in Shadowrocket.\nAdding 'autoclose=true' query value, When actions is triggered, quit Shadowrocket." = "Shadowrocket은 x-callback-url을 지원하므로 다른 앱이 Shadowrocket에서 특정 작업을 트리거할 수 있습니다.\n ‘autoclose=true' 쿼리 값을 추가한 후 작업이 트리거되면 Shadowrocket을 종료합니다.";

/* No comment provided by engineer. */
"Shadowrocket will now install a VPN profile that allows us to secure your Internet traffic. We are very conscious of your privacy and don't collect or share personal data." = "이제 Shadowrocket이 귀하의 인터넷 트래픽을 보호할 수 있는 VPN 프로필을 설치합니다. 우리는 귀하의 개인 정보를 매우 중요하게 생각하며 개인 데이터를 수집하거나 공유하지 않습니다.";

/* No comment provided by engineer. */
"Shadowrocket will only decrypt traffic to hosts which are declared here. Prefix wildcard is allowed. iOS system and some applications has strict security policy to use pinned certificates or CA. Enabling decryption to these hosts may cause problems." = "Shadowrocket은 여기에 선언된 호스트에 대한 트래픽만 해독합니다. 접두사 와일드카드가 허용됩니다. iOS 시스템 및 일부 응용 프로그램에는 고정된 인증서 또는 CA 사용을 요구하는 엄격한 보안 정책이 있습니다. 이러한 호스트에 대해 암호 해독을 활성화하면 문제가 발생할 수 있습니다.";

/* No comment provided by engineer. */
"Share" = "공유";

/* No comment provided by engineer. */
"Share Server" = "서버 공유";

/* No comment provided by engineer. */
"Short ID" = "Short ID";

/* No comment provided by engineer. */
"Shortcuts" = "단축어";

/* No comment provided by engineer. */
"Show Disconnect Message" = "연결 해제 메시지 표시";

/* No comment provided by engineer. */
"Show Ping Value" = "Ping 표시";

/* No comment provided by engineer. */
"Show Server Password" = "서버 암호 표시";

/* No comment provided by engineer. */
"Sidebar" = "사이드바";

/* No comment provided by engineer. */
"SIM" = "SIM";

/* No comment provided by engineer. */
"Skip Proxy" = "프록시 건너뛰기";

/* No comment provided by engineer. */
"Sleep time between each fragment of the TLS client hello packets, in milliseconds." = "TLS 클라이언트 헬로 데이터 패킷의 각 조각 사이의 대기 시간(밀리초 단위).";

/* No comment provided by engineer. */
"SNI" = "SNI";

/* No comment provided by engineer. */
"Sort" = "정렬";

/* No comment provided by engineer. */
"Sort by Ping" = "Ping 기준 정렬";

/* No comment provided by engineer. */
"Sorting proxy servers by ping value." = "ping 값을 기준으로 프록시 서버를 정렬합니다.";

/* No comment provided by engineer. */
"Specify which URL will be tested." = "어떤 URL을 테스트할지 설정합니다.";

/* No comment provided by engineer. */
"Speed Test" = "속도 테스트";

/* No comment provided by engineer. */
"SSID" = "SSID";

/* No comment provided by engineer. */
"SSIDs" = "SSIDs";

/* No comment provided by engineer. */
"Standalone" = "독립형";

/* No comment provided by engineer. */
"Start Shadowrocket" = "Shadowrocket 시작";

/* No comment provided by engineer. */
"Start Time" = "시작 시간";

/* No comment provided by engineer. */
"Start VPN Tunnel" = "VPN 터널 시작";

/* No comment provided by engineer. */
"Statistics" = "통계";

/* No comment provided by engineer. */
"Status" = "상태";

/* No comment provided by engineer. */
"Stop Shadowrocket" = "Shadowrocket 중지";

/* No comment provided by engineer. */
"Stop VPN Tunnel" = "VPN 터널 중지";

/* No comment provided by engineer. */
"Stream Timeout" = "스트림 시간 초과";

/* No comment provided by engineer. */
"Subnet IP" = "서브넷 IP";

/* No comment provided by engineer. */
"Subscription" = "구독";

/* No comment provided by engineer. */
"Subscription URL or Clash YAML URL" = "구독 주소 또는 Clash YAML URL";

/* No comment provided by engineer. */
"Success" = "성공";

/* No comment provided by engineer. */
"Sync Files" = "파일 동기화";

/* No comment provided by engineer. */
"Sync Servers" = "서버 동기화";

/* No comment provided by engineer. */
"System Proxy Settings" = "시스템 프록시 설정";

/* No comment provided by engineer. */
"Tap the subscription to fold and unfold servers.\nThe DOT means the default server." = "구독명을 탭하여 서버 목록을 접거나 펼칠 수 있습니다.\n 점 표시는 선택한 기본 서버를 의미합니다.";

/* No comment provided by engineer. */
"TCP" = "TCP";

/* No comment provided by engineer. */
"TCP Fast Open" = "TCP 빠른 열기";

/* No comment provided by engineer. */
"Telegram" = "Telegram";

/* No comment provided by engineer. */
"Test" = "테스트";

/* No comment provided by engineer. */
"Test and select the fastest server" = "가장 빠른 서버를 테스트하고 선택";

/* No comment provided by engineer. */
"Test Method" = "테스트 방식";

/* No comment provided by engineer. */
"Test Rule" = "테스트 규칙";

/* No comment provided by engineer. */
"Test URL" = "테스트 URL";

/* No comment provided by engineer. */
"Test URL request via proxy server." = "프록시 서버를 통한 테스트 URL 요청.";

/* No comment provided by engineer. */
"The background task hasn't started, please tap to begin it manually." = "백그라운드 작업이 시작되지 않았습니다. 수동으로 시작하려면 탭하세요.";

/* No comment provided by engineer. */
"The DOT means the default config, the CHECKMARK means the config being used." = "점 표시는 기본 구성을 의미하고 체크 표시는 사용 중인 구성을 의미합니다.";

/* No comment provided by engineer. */
"The longest-running time for the script. The default value is 10s." = "가장 긴 스크립트 실행 시간입니다. 기본값은 10초입니다.";

/* No comment provided by engineer. */
"The maximum allowed size for the request/response body. Default value is 131072 (128KB). If set to 0, no size limit is imposed." = "요청/응답 본문에 허용되는 최대 크기입니다. 기본값은 131072(128KB)입니다. 0으로 설정하면 길이 제한이 해제됩니다.";

/* No comment provided by engineer. */
"The path of the script, can be a relative path to the profile, an absolute path, or a URL." = "스크립트의 경로는 프로필에 대한 상대 경로, 절대 경로 또는 URL일 수 있습니다.";

/* No comment provided by engineer. */
"The raw binary body data will be passed to the script in Uint8Array instead of a string value." = "원시 바이너리 본문 데이터는 문자열 값 대신 Uint8Array의 스크립트에 전달됩니다.";

/* No comment provided by engineer. */
"The regex pattern to match URL." = "URL과 일치하는 정규식 패턴입니다.";

/* No comment provided by engineer. */
"The script may fetch the value with $argument" = "스크립트는 $argument로 값을 가져올 수 있습니다.";

/* No comment provided by engineer. */
"The server URL encountered a problem, please try again later. If the problem still exists, please close the VPN connection and try again, or contact your proxy service provider." = "서버 URL에 문제가 발생했습니다. 나중에 다시 시도해 주세요. 문제가 계속되면 VPN 연결을 끊고 다시 시도하거나 프록시 서비스 제공자에게 문의하세요.";

/* No comment provided by engineer. */
"The server will switch automatically when it is enabled. Confirm to enable?" = "활성화하면 서버가 자동으로 전환됩니다. 활성화하시겠습니까?";

/* No comment provided by engineer. */
"The server will switch automatically when it is enabled. If no group is selected, all servers as a proxy group for speed testing." = "활성화 시 서버는 자동으로 전환됩니다. 별도의 그룹이 선택되지 않은 경우에는 모든 서버를 속도 테스트를 위한 프록시 그룹으로 지정합니다.";

/* No comment provided by engineer. */
"The service supports both SOCKS5 and HTTP protocols." = "본 서비스는 SOCKS5 및 HTTP 프로토콜을 모두 지원합니다.";

/* No comment provided by engineer. */
"The time to establish the connection with the remote host." = "원격 호스트와 연결을 설정하는 시간입니다.";

/* No comment provided by engineer. */
"The unit is days." = "단위는 일입니다.";

/* No comment provided by engineer. */
"The unit is hours." = "단위는 시간입니다.";

/* No comment provided by engineer. */
"The unit is seconds." = "단위는 초입니다.";

/* No comment provided by engineer. */
"The update interval while using an URL for script-path, in second." = "스크립트 경로에 대한 URL을 사용하는 동안의 업데이트 간격(초)";

/* No comment provided by engineer. */
"The value is the event name. Only one event is supported currently: network-changed." = "값은 이벤트명입니다. 현재 하나의 이벤트만 지원됩니다: network-changed.";

/* No comment provided by engineer. */
"The value should be a cron expression, which is a string consisting of five or six subexpressions (fields) that describe individual details of the schedule." = "값은 일정의 개별 세부 사항을 설명하는 5개 또는 6개의 하위 표현식(필드)으로 구성된 문자열인 cron 표현식이어야 합니다.";

/* No comment provided by engineer. */
"The xtls-rprx-direct flow was deprecated starting from Xray-core v1.8.0." = "xtls-rprx-direct 흐름은 Xray-core v1.8.0부터 더 이상 사용되지 않습니다.";

/* No comment provided by engineer. */
"This option asks Shadowrocket to return a real IP address instead of a fake IP address when TUN handles a DNS question." = "이 옵션은 TUN이 DNS 질문을 처리할 때 가짜 IP 주소 대신 실제 IP 주소를 반환하도록 Shadowrocket에 요청합니다.";

/* No comment provided by engineer. */
"This option forces connections to these domain/IP ranges to be handled by Shadowrocket TUN interface, instead of Shadowrocket proxy server. This option is used to fix some compatibility problems with some apps." = "이 옵션은 이러한 도메인/IP 범위에 대한 연결이 Shadowrocket 프록시 서버 대신 Shadowrocket TUN 인터페이스에서 처리되도록 합니다. 이 옵션은 일부 앱과의 호환성 문제를 해결하는데 사용됩니다.";

/* No comment provided by engineer. */
"This option will prevent Shadowrocket from being set as the default route to improve compatibility with certain applications." = "이 옵션을 사용하면 특정 응용 프로그램과의 호환성을 개선하기 위해 Shadowrocket이 기본 경로로 설정되지 않습니다.";

/* No comment provided by engineer. */
"This product includes GeoLite data created by MaxMind available from http://www.maxmind.com" = "이 제품에는 http://www.maxmind.com로부터 제공된 MaxMind의 GeoLite 데이터를 포함하고 있습니다.";

/* No comment provided by engineer. */
"This rule matches if any of the network's specified DNS servers match any entry in the array. Matching with a single wildcard is supported. For example, 17.* matches any DNS server in the 17.0.0.0/8 subnet." = "네트워크의 지정된 DNS 서버 중 하나가 이 목록의 항목과 일치하는 경우 이 규칙은 동작합니다. 단일 와일드카드도 지원됩니다. 예를 들어 17.*는 17.0.0.0/8 서브넷의 모든 DNS 서버에서 동작합니다.";

/* No comment provided by engineer. */
"Time" = "시간";

/* No comment provided by engineer. */
"Timeout" = "시간 초과";

/* No comment provided by engineer. */
"TLS" = "TLS";

/* No comment provided by engineer. */
"TLS server cannot use gost websocket or v2lay-plugin websocket without muxing." = "TLS 서버는 muxing 없이 gost websocket 또는 v2lay-plugin websocket을 사용할 수 없습니다.";

/* No comment provided by engineer. */
"TO" = "TO";

/* No comment provided by engineer. */
"Today" = "Today";

/* No comment provided by engineer. */
"Toggle Shadowrocket" = "Shadowrocket 토글";

/* No comment provided by engineer. */
"Toggle Torch" = "Torch 토글";

/* No comment provided by engineer. */
"Toggle VPN Tunnel" = "VPN 터널 토글";

/* No comment provided by engineer. */
"Toggles VPN On Demand." = "VPN 온디맨드를 활성화합니다.";

/* No comment provided by engineer. */
"Tolerance" = "허용 오차";

/* No comment provided by engineer. */
"Total %ld configs" = "총 %ld 구성";

/* No comment provided by engineer. */
"Transport" = "Transport";

/* No comment provided by engineer. */
"Trojan, Trojan-Go Protocol" = "Trojan, Trojan-Go 프로토콜";

/* No comment provided by engineer. */
"Truncate" = "Truncate";

/* No comment provided by engineer. */
"Trusted by System" = "시스템에서 신뢰함";

/* No comment provided by engineer. */
"TTI" = "TTI";

/* No comment provided by engineer. */
"TUN Excluded Routes" = "TUN 제외 경로";

/* No comment provided by engineer. */
"TUN Included Routes" = "TUN 포함 경로";

/* No comment provided by engineer. */
"Tunnel" = "터널";

/* No comment provided by engineer. */
"Turn on this option to prevent WebRTC from leaking your real IP address." = "WebRTC의 실제 IP 주소 유출을 방지하기 위해 본 옵션을 켜십시오.";

/* No comment provided by engineer. */
"Type" = "유형";

/* No comment provided by engineer. */
"Types" = "유형";

/* No comment provided by engineer. */
"UDP" = "UDP";

/* No comment provided by engineer. */
"UDP Over TCP" = "UDP Over TCP";

/* No comment provided by engineer. */
"UDP Relay" = "UDP 활성화";

/* No comment provided by engineer. */
"UDP socket timeout. The unit is seconds." = "UDP 소켓 시간 초과입니다. (단위:초)";

/* No comment provided by engineer. */
"UID" = "UID";

/* No comment provided by engineer. */
"Unknown" = "알 수 없음";

/* No comment provided by engineer. */
"Unsupported config URL scheme." = "지원되지 않는 구성 URL 구성표.";

/* No comment provided by engineer. */
"Unsupported method." = "지원되지 않는 방식입니다.";

/* No comment provided by engineer. */
"Unsupported SSR obfs." = "지원되지 않는 SSR obfs.";

/* No comment provided by engineer. */
"Unsupported SSR protocol." = "지원되지 않는 SSR 프로토콜.";

/* No comment provided by engineer. */
"Update" = "업데이트";

/* No comment provided by engineer. */
"Update Config" = "구성 업데이트";

/* No comment provided by engineer. */
"Update Modules" = "모듈 업데이트";

/* No comment provided by engineer. */
"Update On Open" = "앱 시작 시 업데이트";

/* No comment provided by engineer. */
"Update Subscriptions" = "구독 업데이트";

/* No comment provided by engineer. */
"Update your subscription when you open the app." = "앱을 열 때 구독을 업데이트하십시오.";

/* No comment provided by engineer. */
"Update..." = "업데이트...";

/* No comment provided by engineer. */
"Uplink Capacity" = "업링크 용량";

/* No comment provided by engineer. */
"Upload Success" = "업로드 성공";

/* No comment provided by engineer. */
"Upmbps" = "업로드 속도";

/* No comment provided by engineer. */
"URL" = "URL";

/* No comment provided by engineer. */
"URL Pattern" = "URL 패턴";

/* No comment provided by engineer. */
"URL Probe" = "URL Probe";

/* No comment provided by engineer. */
"URL REGEX" = "URL REGEX";

/* No comment provided by engineer. */
"URL Rewrite" = "URL Rewrite";

/* No comment provided by engineer. */
"URL Schemes" = "URL Schemes";

/* No comment provided by engineer. */
"URL Test Settings" = "URL 테스트 설정";

/* No comment provided by engineer. */
"Use Config" = "구성 사용";

/* No comment provided by engineer. */
"Use iCloud backup configuration and config files." = "구성과 구성 파일 백업을 위해 iCloud를 사용합니다.";

/* No comment provided by engineer. */
"Use Server %@" = "%@ 서버 사용";

/* No comment provided by engineer. */
"Use this option to bypass specify IP ranges to allow other protocols to pass through." = "다른 프로토콜이 통과할 수 있도록 IP 범위를 지정하지 않으려면 이 옵션을 사용하십시오.";

/* No comment provided by engineer. */
"Used for iOS devices to send Shadowrocket configuration files, proxy servers, scripts, modules, and other information to Apple TV devices within the same local network." = "iOS 기기에서 동일한 로컬 네트워크 내의 Apple TV 기기로 Shadowrocket 구성 파일, 프록시 서버, 스크립트, 모듈 등의 정보를 전송하는 데 사용됩니다.";

/* No comment provided by engineer. */
"User" = "사용자";

/* No comment provided by engineer. */
"User Agent" = "사용자 에이전트";

/* No comment provided by engineer. */
"Uses a script as a DNS resolver." = "스크립트를 DNS 확인자로 사용합니다.";

/* No comment provided by engineer. */
"Uses a script as a rule." = "규칙으로 스크립트를 사용합니다.";

/* No comment provided by engineer. */
"Uses a script to modify the HTTP request." = "스크립트를 사용하여 HTTP 요청을 수정합니다.";

/* No comment provided by engineer. */
"Uses a script to modify the HTTP response." = "스크립트를 사용하여 HTTP 응답을 수정합니다.";

/* No comment provided by engineer. */
"UUID" = "UUID";

/* No comment provided by engineer. */
"V2ray (4.27.0+) VLESS Protocol" = "V2ray (4.27.0+) VLESS 프로토콜";

/* No comment provided by engineer. */
"V2ray VMess Protocol" = "V2ray VMess 프로토콜";

/* No comment provided by engineer. */
"Value" = "값";

/* No comment provided by engineer. */
"Version" = "Version";

/* No comment provided by engineer. */
"VMess depends on the system time when not using VMessAEAD, please make sure that the UTC time error of the system using V2Ray is within 90 seconds, time zone independent.\nAfter v4.28.1 the client AlterID is set to 0 which means VMessAEAD is enabled. leave blank if you are not sure about the v2Ray version." = "VMess는 VMessAEAD를 사용하지 않을 때 시스템 시간에 의존합니다. V2Ray를 사용하는 시스템의 UTC 시간 오류가 시간대와 무관하게 90초 이내인지 확인하십시오.\n v4.28.1 이후의 클라이언트 AlterID는 VMessAEAD 활성화를 의미하는 0으로 설정됩니다. v2Ray 버전이 확실하지 않은 경우 비워 두십시오.";

/* No comment provided by engineer. */
"VMess UUID" = "VMess UUID";

/* No comment provided by engineer. */
"VPN Logs" = "VPN 로그";

/* No comment provided by engineer. */
"We don't collect or share personal data." = "결코 이용자의 개인 정보를 수집하거나 공유하지 않습니다.";

/* No comment provided by engineer. */
"When enabled, Shadowrocket automatically monitors memory usage, and when critical and warn messages are received, Shadowrocket will actively close all or part of the proxy connections to reclaim memory usage. Otherwise, Shadowrocket may be killed by the system." = "위 옵션이 활성화될 경우, Shadowrocket이 자동으로 메모리 사용량을 모니터링합니다. 중요 및 경고 메시지 수신 시 Shadowrocket은 메모리 부하를 줄이기 위해 프록시 연결의 전체 또는 일부를 차단합니다. 그렇지 않으면 Shadowrocket이 시스템에 의해 강제 종료될 수 있습니다.";

/* No comment provided by engineer. */
"When Moderated policy mechanism is turned on, switching policy won't interrupt the related TCP connections, it will only have effects on the new requests. When it is turned off, switching policy will interrupt the related established TCP connections; It is worth noting that the interruption will cause the the interruption of all related downloading processes." = "중재 정책 메커니즘이 켜져 있으면 정책 전환이 관련 TCP 연결을 중단하지 않고 새 요청에만 영향을 미칩니다. 이 기능이 꺼져 있으면 정책 전환이 관련 설정된 TCP 연결을 중단합니다. 중단으로 인해 관련된 모든 다운로드 프로세스가 중단된다는 점은 주목할 가치가 있습니다.";

/* No comment provided by engineer. */
"When you add, modify, delete configuration or file, will automatically sync to iCloud." = "구성 또는 파일을 추가, 수정, 삭제할 때 iCloud와 자동으로 동기화합니다.";

/* No comment provided by engineer. */
"Wi-Fi" = "Wi-Fi";

/* No comment provided by engineer. */
"Wi-Fi Name" = "Wi-Fi 이름";

/* No comment provided by engineer. */
"Wi-Fi Total Bytes: %@" = "Wi-Fi 총 바이트: %@";

/* No comment provided by engineer. */
"Wi-Fi Upload" = "Wi-Fi 업로드";

/* No comment provided by engineer. */
"Widget" = "위젯";

/* No comment provided by engineer. */
"WireGuard® is registered trademarks of Jason A. Donenfeld. https://www.wireguard.com" = "WireGuard® is registered trademarks of Jason A. Donenfeld. https://www.wireguard.com";

/* No comment provided by engineer. */
"WLAN" = "WLAN";

/* No comment provided by engineer. */
"WWAN Total Bytes: %@" = "WWAN 총 바이트: %@";

/* No comment provided by engineer. */
"Xray-core supports XTLS. V2ray-core supports XTLS only in v4.32.0 and v4.32.1." = "Xray-core는 XTLS를 지원합니다. V2ray-core는 v4.32.0 및 v4.32.1에서만 XTLS를 지원합니다.";

/* No comment provided by engineer. */
"XTLS Direct" = "XTLS Direct";

/* No comment provided by engineer. */
"You can input an IP address or other domain here." = "여기에 IP 주소 또는 다른 도메인을 입력할 수 있습니다.";

/* No comment provided by engineer. */
"You can obtain the fingerprint of your certificate using openssl: openssl x509 -noout -fingerprint -sha256 -in your_cert.crt" = "openssl을 사용하여 인증서의 지문을 얻을 수 있습니다: openssl x509 -noout -fingerprint -sha256 -in your_cert.crt";

/* No comment provided by engineer. */
"You can override the default DNS server with this option. iOS system does not allow you to modify DNS settings on cellular network. With Shadowrocket now you can achieve this easily." = "이 옵션으로 기본 DNS 서버를 덮어쓸 수 있습니다. iOS 시스템에서는 셀룰러 네트워크의 DNS 설정을 수정할 수 없습니다. Shadowrocket을 사용하면 이 작업을 쉽게 수행할 수 있습니다.";

/* No comment provided by engineer. */
"You can use `system` keyword here to let the system handle lookup." = "여기서 `system` 키워드를 사용하여 시스템이 조회를 처리하도록 할 수 있습니다.";

/* No comment provided by engineer. */
"You haven't added any proxy servers. Confirm to connect VPN?" = "프록시 서버를 추가하지 않았습니다. VPN에 연결하시겠습니까?";

/* No comment provided by engineer. */
"You need to open the location permission to get Wi-Fi information." = "Wi-Fi 정보를 얻으려면 위치 권한을 열어야 합니다.";

/* No comment provided by engineer. */
"You should go to Settings -> General -> About -> Certificate Trust Settings to enable Shadowrocket certificate after the installation is completed." = "설치가 완료된 후 Shadowrocket 인증서를 활성화하기위해 설정 -> 일반 -> 정보 -> 인증서 신뢰 설정으로 이동하시기 바랍니다.";

/* No comment provided by engineer. */
"Your device is not configured with a mail account. Please go to Settings to configure one, or contact us using other methods." = "기기에 메일 계정이 설정되지 않았습니다. 설정으로 이동하여 메일을 설정하거나 다른 방법으로 문의해 주세요.";

